Subject: molar enthalpy change for adsorption

From: Reta Tindall <[email-masked]>
Date: Fri, 2 Jun 1995 20:21:00 +0100 (EDT)

My name is Reta Newman and I am a forensic chemist in Largo, Florida.  I 
am currently working on a research project studying the adsorption of 
accelerants on activated charcoal.  In a literature search, I found and 
equation which relates the time a molecule remains on an adsorption 
site to the temperature of the system .  The equation includes a 
value (Q) which is the molar enthalpy 
change for adsorption.  How is this value determined: does it have to be 
determined experimentally or is their a table of values which would make 
my study (and my life) much easier?